Source: django-app-plugins
Section: python
Priority: optional
Maintainer: Deepak Tripathi <apenguinlinux@gmail.com>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.5), dh-python, python-setuptools
Standards-Version: 3.9.6
Homepage: http://code.google.com/p/django-app-plugins/
Vcs-Git: https://salsa.debian.org/python-team/packages/django-app-plugins.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-app-plugins

Package: python-django-app-plugins
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-django
Description: plugin system for django
 Allow 3rd party apps to dynamically insert template inclusions into your
 apps at pre-defined plugin points. Similar to how Eclipse manages plugins
 via contributors.You could think of this as the reverse of the {% block %}
 or {% include %} tags.
